package com.keao.edu.user.page;

import com.keao.edu.common.page.QueryInfo;
import com.keao.edu.user.enums.SongTypeEnum;
import io.swagger.annotations.ApiModelProperty;

public class ExamSongQueryInfo extends QueryInfo {

    @ApiModelProperty(value = "专业")
    private Integer subjectList;

    @ApiModelProperty(value = "级别")
    private Integer level;

    @ApiModelProperty(value = "曲目类别")
    private SongTypeEnum type;

    public Integer getLevel() {
        return level;
    }

    public void setLevel(Integer level) {
        this.level = level;
    }

    public Integer getSubjectList() {
        return subjectList;
    }

    public void setSubjectList(Integer subjectList) {
        this.subjectList = subjectList;
    }

    public SongTypeEnum getType() {
        return type;
    }

    public void setType(SongTypeEnum type) {
        this.type = type;
    }
}
